
Cognitive Interaction Toolkit - Task #363

Understand and Test Docker in order to clone CITK webcatalog

2015-01-15 11:58 - Florian Lier

Status: Closed Start date: 2015-01-15

Priority: Normal Due date:  

Assignee: Thorsten Schodde % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 13.00 hours

Description

See Subject

History

#1 - 2015-01-22 12:55 - Thorsten Schodde

- % Done changed from 0 to 50

MySQL, nxginx, php and a clean drupal instance are running now in dockers on centos6

#2 - 2015-01-22 16:47 - Thorsten Schodde

- % Done changed from 50 to 70

inserted correct my.cnf, nginx.conf and default.conf's from server into docker-image

created full dump from toolkit (how to sort out content?) for testing

started to modify mkrestore.sh for usage in Dockerfile

#3 - 2015-01-26 21:42 - Thorsten Schodde

working on persistent docker image

#4 - 2015-01-26 21:42 - Thorsten Schodde

- % Done changed from 70 to 80

#5 - 2015-08-24 21:15 - Florian Lier

- Status changed from New to Closed

The testing phase is done, please follow up here #413
